Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 12:34:26 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order last april 06,2023, with the order no:9424743737, i didn't receive my order until now. I didn't receive any call or any message from the delivery team. But when i track my order it is showing that the order has been rejected by the customer. I didn't receive any call or any message from them so why is it showing that i rejected the order.? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6015087